@charset "utf-8";
/* CSS Document */
#container {
	width: 759px;
	height: auto;
	min-height: 300px;
	float: right;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #727272;
	background-image: url(bg.jpg);
	
}
#container a{ color:#fff; text-decoration:none;}
#container a:hover{ color:#fff; text-decoration:underline;}
#list{
	width: 100%;
	height: auto;	
	
	
	}
#list .o_words {
	color: #B01300;
}
#list .o_head {
	color: #BABABA;
	background-image: url(head_bg.jpg);
}
#list .o_head2 {
	color: #BABABA;
}
#list .o_no {
	color: #FFFFFF;
}
#list .o_date {
	color: #B9B9B9;
}
#list .o_status {
	color: #C4983E;
}


#list .words {
	width: 100%;
	height: auto;
	text-align: left;
	padding: 5px 0;
	margin: auto;
}
#list .txt {
	width: 100%;
	height: auto;
	margin: auto;
	text-align: center;
	padding-top: 17px;
}
#list .txt2 {
	width: 100%;
	height: auto;
	margin: auto;
	text-align: center;
	padding-top: 17px;
}
#list .txt3 {
	background-image: url(../common/txt_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
/***************************************************************/
#list2{
	width: 100%;
	height: auto;	
	
	
	}
#list2 .o_words {
	color: #B01300;
}
#list2 .o_head {
	color: #BABABA;
	background-image: url(head_bg.jpg);
}
#list2 .o_head2 {
	color: #FFFFFF;
}
#list2 .o_no {
	color: #FF7200;
}
#list2 .o_date {
	color: #666666;
}
#list2 .o_status {
	color: #C4983E;
}
#list2 .o_price {
	color: #E94B40;
}
#list2 .o_fare {
	color: #666666;
}
#list2 .o_price2 {
	color: #E94B40;
}
#list2 .o_payment {
	
}
#list2 .o_shipping {
	
}
#list2 .o_price3 {
	color: #FFFFFF;
}
#list2 .words {
	width: 100%;
	height: auto;
	text-align: left;
	padding: 5px 0;
	margin: auto;
}
#list2 .txt {
	width: 100%;
	height: auto;
	margin: auto;
	text-align: center;
	padding-top: 17px;
}
#list2 .txt2 {
	width: 100%;
	height: auto;
	margin: auto;
	text-align: center;
	padding-top: 17px;
}
#list2 .txt3 {
	background-image: url(../common/txt_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
